#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.0
visibility:           public
id:                   yesod-1.6.1.0-Jwl8M4jOFD82H4kMKoAETC
key:                  yesod-1.6.1.0-Jwl8M4jOFD82H4kMKoAETC
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  99ccc6749e765f63c39cbf0db0be3d52
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-8.10.4/site-local/yesod-1.6.1.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yesod-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yesod-1.6.1.0
hs-libraries:         HSyesod-1.6.1.0-Jwl8M4jOFD82H4kMKoAETC
depends:
    aeson-1.5.6.0-Hdtf8YdIqJe4Gv7Q5rRICM base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4-7hHdJ0hANSnEOhwHWEIEBh
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8 directory-1.3.6.0
    fast-logger-3.0.3-D6YU4B3r9Fq1MHOP55WOpB
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    monad-logger-0.3.36-Ee7T0szj8x5IydeSweJId0
    shakespeare-2.0.25-BZgWxRmlHH6F1CE7a9iCz
    streaming-commons-0.2.2.1-Cpo7B3X9U2R12Rb6IxTviw
    template-haskell-2.16.0.0 text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.13.0-3nLuuqaKwKc70HW85Q2c85
    wai-3.2.3-yx7WlXAlzXDefqOE2T0xr
    wai-extra-3.1.6-1mdox9MDXpwFPK5Jm4Puhc
    wai-logger-2.3.6-9EACiKvtp8x7MoPDQVa4Tr
    warp-3.3.14-6YwA16MAHL57Ly1YASoPex
    yaml-0.11.5.0-1NLednkJ1eAEZqLc5f87zx
    yesod-core-1.6.18.8-7vaxhx5upRgCFauF3B7DuG
    yesod-form-1.6.7-MXmjS3QNwGJpFRWqvpaHL
    yesod-persistent-1.6.0.5-6diZUrYDmYJ2Qt7JHJySaN

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

